<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>s11</title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>


<body style="background-color: black;">
	<div class="container">
		<div class="row justify-content-center m-5">
			<div class="col-12 col-md-8 col-lg-4">
				<h3 class="text-center text-light">Contact Me</h3>
				<form class="bg-primary p-3 rounded">
				  <div class="form-group text-center text-light">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
				  </div>
				  <div class="form-group text-center text-light">
				    <label for="exampleFormControlInput1">Email Address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
				  </div>
				  <div class="form-group text-center text-light">
				    <label for="exampleFormControlInput1">Contact Number</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
				  </div>
				  <div class="form-group text-center text-light">
				    <label for="exampleFormControlSelect1">Concern</label>
				    <select class="form-control" id="exampleFormControlSelect1">
				      <option>Quotation</option>
				      <option>Specification</option>
				      <option>Schedule</option>
				      <option>Operation</option>
				      <option>Others</option>
				    </select>
				  </div>
				  <div class="form-group text-center text-light">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
				  </div>
				  <div class="row">
				  	<div class="col-12">
				  <!-- Button trigger modal -->
				  <button type="button" class="btn btn-dark text-center d-block mx-auto" data-toggle="modal" data-target="#exampleModal">
				    Send Email
				  </button>
				  <!-- Modal -->
				  <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
				    <div class="modal-dialog" role="document">
				      <div class="modal-content">
				        <div class="modal-header">
				          <h5 class="modal-title" id="exampleModalLabel">Thanks for contacting us!</h5>
				          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
				            <span aria-hidden="true">&times;</span>
				          </button>
				        </div>
				        <div class="modal-body text-center">
				          Message Successfully Sent
				        </div>
				        <div class="modal-footer">
				          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				        </div>
				</form>
				
				    </div>
				  </div>
				</div>
			</div>
		</div>

	</div>





	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>